package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * member_log
 * @author 
 */
public class MemberLog implements Serializable {
    /**
     * 日志id
     */
    private Integer id;

    /**
     * 开票id
     */
    private Integer pid;

    /**
     * 开票id
     */
    private String aid;

    /**
     * 审核状态 0=发起，1=通过，2=拒绝，3=完成
     */
    private Integer status;

    /**
     * 备注
     */
    private String remarks;

    /**
     * 创建时间
     */
    private Date createTime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getPid() {
        return pid;
    }

    public void setPid(Integer pid) {
        this.pid = pid;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}